@media screen and (max-device-width: 568px) {
    #slideShowDesk{display: none}
    #homeTnnb{display: none}
    #homeClb{display: none}
    #homeVhd{display: none}
    #homeHaud{display: none}
    #homeDg{display: none}
    #homeStatis{display: none}
    #homeGame{display: none}
    #homeTt{display: none}
    #homeTnsm{display: none}
    #homeHtdb{display: none}
    #homeDt{display: none}


}
@media  screen and (min-width: 1280px) and (max-width: 1439px){
    #homeDtMob{display: none}
    #homeHtdbMob{display: none}
    #homeTnsmMob{display: none}
    #homeTtMob{display: none}
    #homeGameMob{display: none}
    #homeStatisMob{display: none}
    #homeDgMob{display: none}
    #homeHaudMob{display: none}
    #homeVhdMob{display: none}
    #homeClbMob{display: none}
    #homeTnnbMob{display: none}
    #mobileBanner{display: none}
    .mobile2{display: none}

    h2{
        margin-top: 0px;
        font-weight: 700;
        font-size: 34pt;
    }
    .homeFeatureText{
        font-size: 25px;
        font-weight: bold;
    }
    .home-guide-btn{
        border-radius: 37px;
        BACKGROUND-COLOR: #d92028;
        color: white;
        border: 0;
        font-size: 22px;
        padding: 10px 34px;
        text-transform: uppercase;
        font-weight: 700; 
    }
    .homeFeatureTag > .home-guide-btn{
        font-size: 16pt;
        padding: 10px 14px;
    }
    .homeDgCmt{
        font-size: 18pt;
        margin-bottom: 20px;
    }
    .homeNewContent{
        font-size:18px 
    }
    .newTitle{
        font-weight: bold;
        font-size: 22px;
    }
    .homeTnsmText{
        font-size: 18pt;
        margin-bottom: 60px;
    }
    #divFooterInfoText{
        font-size: 12pt;
    }
    #homeMuaNgayBannerBtn{
        font-size: 12pt;margin-left: 20px
    }
    #textOnImg1{
        position: absolute;
        top: 33%;
        left: 150px;
        color: white;
        font-size: 46pt;
        width: 47%;
    }
    .navbar-default .navbar-nav>li>a {
        color: white;
        text-transform: uppercase;
        font-size: 12pt;
    }
}

@media  screen and (max-width: 1919px) and (min-width: 1440px)   {
    h2{
        margin-top: 0px;
        font-weight: 700;
        font-size: 48pt;
    }
    .homeFeatureText {
        font-size: 24pt;
    }

    .homeFeatureTag > .home-guide-btn {
        font-size: 19pt;
        padding: 10px 14px;
        margin: 0 -20px 0 -19px;
    }
    .home-guide-btn {
        font-size: 24pt;
    }
    .homeDgCmt {
        font-size: 24pt;
    }
    .homeNewContent {
        font-size: 16pt;
    }
    .newTitle {
        font-weight: bold;
        font-size: 24pt;
    }
    .homeTnsmText {
        font-size: 24pt;
        margin-bottom: 60px;
    }
    #divFooterInfoText{
        font-size: 16pt;
    }
    .navbar-default .navbar-nav>li>a {
        color: white;
        text-transform: uppercase;
        font-size: 16pt;
    }
    #homeMuaNgayBannerBtn{
        font-size: 16pt;
        margin-left: 20px;
        margin-top: -5px;
    }
    .nav>li>a {
        padding: 16px 20px 10px 20px;
    }
}/*
*/@media (min-width: 1920px) and (max-width: 2560px) {
    #containerMob{
        display: none;
    }
    .homeDtImgItem {
        margin: 0 45px;
        height: 270px;
    }



}

* {box-sizing:border-box}
.main-panel{
    transition: all 1s;
    background-color: white;
}
/* Slideshow container */
.slideshow-container {
    /*max-width: 1000px;*/
    position: relative;
    margin: auto;
    transition: all 1s;
}
#myLinks{
    -webkit-transition: all 2s ease-out;
    -moz-transition: all 2s ease-out;
    -o-transition: all 2s ease-out;
    transition: all 2s ease-out;
}
#menuHolder,#headerMenuIcon{
    -webkit-transition: all 1s ;
    -moz-transition: all 1s ;
    -o-transition: all 1s ;
    transition: all 1s ;
}


/* Hide the images by default */
.mySlides {
    /*display: none;*/
}

/* Next & previous buttons */
/*#homeVhd .prev, .next {
    background-image: linear-gradient(to left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -22px;
    padding:16px;
    color: #a5a4a4; 
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    font-size: 40px;
}*/

.prev, .next {
    /*background-image: linear-gradient(to left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);*/
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -22px;
    /*padding: 16px;*/
    padding: 3px 16px;
    border-radius: 50%;
    color: #a5a4a4; 
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    /*border-radius: 0 3px 3px 0;*/
    user-select: none;
    font-size: 28px
}
.prevMob, .nextMob {
    /*background-image: linear-gradient(to left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);*/
    cursor: pointer;
    position: absolute;
    top: 0%;
    width: auto;
    margin-top: -22px;
    padding: 200px 16px;
    color: #a5a4a4; 
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    font-size: 75px
}
.prevMob:hover, .nextMob:hover {
    background-color: rgba(0,0,0,0) !important; 
}

/* Position the "next button" to the right */
.next {
    right: 0;
    /*border-radius: 3px 0 0 3px;*/
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
    background-color: rgba(0,0,0,0.1);
}

/* Caption text */
.text {
    color: #f2f2f2;
    font-size: 15px;
    padding: 8px 12px;
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}

/* The dots/bullets/indicators */
.dot {
    cursor: pointer;
    height: 8px;
    width: 8px;
    margin: 0 2px;
    background-color: #d6d6d6;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}
.dot.active{
    background-color: #d82328;
}

.owl-theme .owl-dots .owl-dot {
    display: inline-block;
    zoom: 0.8;
}
.rowMob .owl-theme .owl-dots .owl-dot {
    display: inline-block;
    zoom: 2;
}

/* Fading animation */
.fade {
    /*  -webkit-animation-name: fade;
      -webkit-animation-duration: 1.5s;
      animation-name: fade;
      animation-duration: 1.5s;*/
}

@-webkit-keyframes fade {
    from {opacity: .4} 
    to {opacity: 1}
}

@keyframes fade {
    from {opacity: .4} 
    to {opacity: 1}
}

.line-shape{
    width: 115px;
    height: 2px;
    background-color: #fb397d;
    margin-top: 15px;
    margin-left: -webkit-calc(50% - 60px);
    margin-left: -moz-calc(50% - 60px);
    margin-left: calc(50% - 60px);
    margin: 0 auto;


}
.single-special {
    border: 1px solid #eff2f6;
    padding: 30px;
    border-radius: 20px;
    -webkit-transition-duration: 800ms;
    -o-transition-duration: 800ms;
    transition-duration: 800ms;
    margin: 0 10 30 10;
}
.single-icon > i {
    font-size: 65px;
    color: #fb397d;
}

.homeFeatureText{
    font-size: 20px;
    font-weight: bold;
}
.single-icon {
    margin-bottom: 25px;
}
.section-heading {
    margin-bottom: 60px;
    text-transform: initial;
    color: #234091;
}

.wellcome_area {
    height: 900px;
    position: relative;
    z-index: 1;
    background-position: bottom center;
    background-size: cover;
}


.section_padding_100 {
    padding-top: 100px;
    padding-bottom: 100px;
}
.qrImg{

}
.home-guide-btn{
    border-radius: 37px;
    BACKGROUND-COLOR: #d92028;
    color: white;
    border: 0;
    font-size: 22px;
    padding: 10px 34px;
    text-transform: uppercase;
    font-weight: 700; 
}

/*slide view*/

#owl-demo .item{
    background: #ffffff;
    padding:  0px;
    /*margin: 10px;*/
    color: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
}
.customNavigation{
    text-align: center;
}
/*use styles below to disable ugly selection*/
.customNavigation a{
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.glyphicon-star{
    color: #fdcd03;
    font-size: 32px;
    margin-right: 6px;
    margin-left: 6px;
}
.row{
    padding-bottom: 30px;
    padding-top: 50px;
}
.nopadding{
    padding: 0
}

.litterrow{
    padding-right: 150px; padding-left: 150px;
}
.newImg{
    border-radius: 10px;
}
.newTitle{
    font-weight: bold;
    font-size: 22px;
}
.differColor{
    background-color: #f2f2f2 
}
#textOnImg1{
    position: absolute;
    top: 33%;
    left: 150px;
    color: white;
    font-size: 47pt;
    width: 47%;
}
.autoMar{
    margin: auto
}
#textOnImgMobile{
    position: absolute;
    top: 391px;
    color: white;
    font-size: 88px;
    font-weight: bold;
    width: 90%;
    left: 5%;
    z-index:1
}
.homeTilte{
    font-size: 30px;
}
.titleMob{
    font-size: 70px;
    font-weight: 700;
}
.line-shape-mob{
    width: 178px;
    height: 5px;
    background-color: #d93438;
    margin-top: 15px;
    margin-left: calc(50% - 93px);
}
.homeFeatureText-mob{
    font-size: 35px;
    font-weight: bold;
}
.single-icon-mob {
    margin-bottom: 25px;
}

.homeFeatureImgMob{
    height: 90px;
    margin-bottom: 30px;
    margin-top: 30px;
}
.single-special-mob{
    border: 2px solid #c3c8cf;
    padding: 22px;
    border-radius: 54px;
    -webkit-transition-duration: 800ms;
    -o-transition-duration: 800ms;
    transition-duration: 800ms;
    margin-bottom: 30px;
}

.autoMarMob {
    margin: auto;
    height: 43%;
}
.home-guide-btn-mob {
    border-radius: 91px;
    background-color:  #d92028;
    color: white;
    border: 0;
    font-size: 58px;
    padding: 35px;
    font-weight: bold;
    text-transform: uppercase;
}
.glyphicon-star-mob {
    color: #fdcd03;
    font-size: 91px;
}
.textMob{
    font-size: 45px
}
.rowMob{
    padding-bottom: 90px;
    padding-top: 90px;
}

.no-marginLR {
    margin-left:0;
    margin-right:0;
}
p{
}
button{

}
h2{
    margin-top: 0px;
    font-weight: 700;
    font-size: 32pt;
}
div{
}

/*.active, .dot:hover {
    background-color: white; 
}*/
.homeFeatureTag:hover{
    box-shadow: 0 0 40px rgba(0, 0, 0, 0.2);
}
.homeFeatureTag{
    padding:10px;
    /*margin: 0px 0px 30px 0px;*/
}
#homeTnnb .homeFeatureTag{
    padding:10px;
    margin: 0px 0px 30px 0px;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
    color: unset; 
    /*background-color: transparent;*/
}
.nav-link{
    cursor: pointer;
    transition-duration: 500ms;
    font-weight: 580;
}
html {
    scroll-behavior: smooth;
}

.homeDgCmt{
    font-size: 16pt;
    margin-bottom: 20px;
}
.homeDgName{
    font-weight: bold;
    font-size: 18pt;
}
.homeNewContent{
    font-size:18px 
}
.homeVhdCol{
    padding: 0;
    margin-top: 10;
}
.litterrowVhd{
    padding-left: 50px;
    padding-right: 50px;
}
.homeDtImg{
    bottom: 53px;
    position: absolute;
}
.homeDtImgItem{
    margin: 0 45px;
    height: 210px;
}
#doitacSlide > .owl-wrapper-outer > .owl-wrapper> .owl-item{
    /*height: 100%*/
}
.homeFeatureTag > .home-guide-btn{
    font-size: 16pt;
    padding: 10px 14px;
}
#owl-demo .center .item{
    opacity: 1;
    transform: scale(1);
}
#owl-demo  .item{
    opacity: 0.7;
    transform: scale(0.85);
}
#owl-demo-mob .center .item{
    opacity: 1;
    transform: scale(1);
    transition: all 1s;
}
#owl-demo-mob  .item{
    opacity: 0.7;
    transform: scale(0.85);
    transition: all 1s;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #d82328;
}
.homeFeatureImg{
    height: 68px;
    margin-bottom: 30px;
    margin-top: 30px;
}
.homeStatisNumText{
    padding-right: 0;
    font-size: 14pt;
    font-weight: bold;
}
.homeStatisNumInfo{
    font-size: 50pt;
    text-align: right;
    line-height: 0.7;
}
.homeTnsmText{
    font-size: 16pt;
    margin-bottom: 60px;
}
.doitacSlideMobImg{
    padding:35px
}
#homeVhdSlide .item{
    padding: 0 0pt;
    text-align: center;
}
.col-container {
    display: table; /* Make the container element behave like a table */
    width: 100%; /* Set full-width to expand the whole page */
}

.col {
    display: table-cell; /* Make elements inside the container behave like table cells */
}
.homeStarDiv{
    margin-bottom: 20px;
}
.homeStatisMobNum{
    font-size: 138pt;
    text-align: right;
    line-height: 0.8;
}
.homeStatisMobText{
    font-size: 40pt;
}
/*iframe {border:20px solid #000;
        border-radius: 20px !important;
}*/
.homeClbVideoDiv {
    padding: 15px;
    margin: 10px;
    margin-top: 70px;
    border-radius: 11px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}
.homeClbVideoMobDiv{
    padding: 23px;
    margin: 30 117px;
    border-radius: 27px;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
}
.nav>li>a {
    padding: 10px 20px;
}

#divFooterInfoText{
    font-size: 12pt;
}


::-webkit-scrollbar {
    -webkit-appearance: none;
}
::-webkit-scrollbar:vertical {
    width: 12px;
}
::-webkit-scrollbar:horizontal {
    height: 12px;
}
::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .5);
    border-radius: 10px;
    border: 2px solid #ffffff;
}
::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: #ffffff;
}

a{
    cursor: pointer;
}
#homeTnnbMob{ 
    margin: 0 10;
}

.homeVhdImage{
    height: 170px;
}
.homeVhdMobImage{
    height: 500px
}
.homeVhdText{
    font-size: 25pt;
}
.homeVhdMobText{
    font-size: 43pt;
}
.owl-nav button span{
    font-size: 60px;
    font-weight: bold;
}

.homeClbVideoDiv{

    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}
.homeVhdVideoDiv{
    padding: 15px;
    margin: 30 42px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}
.dotMob{
    zoom :2.5
}

.popuptext1{
    line-height: 1.5em;
}